.sariTitleWrap{padding-top: 60px;position: relative;z-index: 1;}
.sariTitle ul{border-bottom: 1px solid #B28C3A;padding-bottom: 20px;}

.contentDetailWrap{margin-top: 30px;}
.multiply-bg::before{top: calc(100%);}
.multiply-bg{margin-bottom: 15px;padding-bottom: 60px;}
.bg-lacivert{margin-top: 0px;padding:30px 0px;display: flex;flex-direction: column;}
.bg-lacivert .sariTitle{margin:0px;}
.bg-lacivert .sariTitle ul{justify-content: center;border:0px}

.text{padding: 0px;}

@media(max-width:992px){
.sariTitleWrap > .row{padding:0px 15px}
}